Subject: [Bitcoin-development] BIP 70 and OP_RETURN

From: Justus Ranvier <[email-masked]>
Date: Fri, 28 Mar 2014 21:40:11 +0000

The description of the Output message states that the payment request
can specify any standard TxOut script, and that OP_RETURN is a standard
transaction type that would imply the ability to specify OP_RETURN
outputs in BIP 70 payment requests.

If the creator of a payment request wanted the sender to include a small
amount of data as an OP_RETURN output, how would they specify this?

-- 
Support online privacy by using email encryption whenever possible.
Learn how here: http://www.youtube.com/watch?v=bakOKJFtB-k